Subject: One Way Audio Issues
From: "Flowroute Support" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 25 May 2018 12:00:48 -0400

__________________________________
Type your response ABOVE this line

------------------------------------------------------------------------------------------------------------
Customer: support
Subject: One Way Audio Issues
------------------------------------------------------------------------------------------------------------

Adam J. | MAY 25, 2018 | 09:00AM PDT

Hi Michael,

I took a look at the call examples we collected, and you provided. There were some issues now that I have had the time to look at them:

The call examples are going to different peer networks. This causes an issue when the carriers are different that means the issue is along your lines. It might be helpful to test another leg of the process. 

Im hoping you will be able to send me another call example, two preferably, so I can really nail this down on a specific peer. 

However, I am still ticketing the peers just in case it is a rare issue on both networks with your area, using the examples I used already. 

If the issue is reproducible, please retest and provide the call details below.  

1.  Originating Number: 
2.  Destination Number: 
3.  Date / Time / Timezone: 
4.  Issue (ex. Error Message): 
5.  Can We Place Test Calls? (Y/N): 

If you cannot reproduce the issue, please provide a call example that's no more than 48 hours old so we can pull the call logs before they expire.

I understand the urgency of the issue, and I am working to make sure it is attended to as quickly as possible. If there is something on our end we can do, I will make sure we address it.

Regards. 

Adam J.
Customer Success

------------------------------------------------------------------------------------------------------------
This message was sent to [email-masked] in reference to Ticket #: 426173.
------------------------------------------------------------------------------------------------------------

------------------------------------------------------------------------------------------------------------
Follow this link to view the status of your case and add additional comments: 
http://tickets.flowroute.com/customer/portal/private/cases/426173
------------------------------------------------------------------------------------------------------------
*Important Note on Email Sent to Multiple Recipients

If you send or reply to a message with multiple recipients, any responses to the thread may show up as part of the case history, even if those exchanges aren&#39;t directed to you. In essence, the owner of the original message also owns all communication associated with that case, regardless of who the subsequent senders and recipients are. Our suggestion is to make sure that all recipients are aware of this, and that the sending of sensitive information is avoided.
------------------------------------------------------------------------------------------------------------

[[ce52c4ee711b47864eaa217d536975ce4fbfcca6-1209931094]]